CONTACT INFORMATION

First name:  
[private]  

Last name:    
[private]  

Company Name:  
RightBlaster  

Copyright holder you represent:  
Pippa DaCosta

Email address:  
[private]  

Address:  
461 West 22nd Street, Suite E, NY 10011 New York

Phone:  
[private]  

Country/Region:  
United States

COPYRIGHTED WORK(s)    

Identify and describe the copyrighted work:    
Type: Books & audiobooks, Title: Shoot the Messenger, Subtitle: A Reverse Harem Space Fantasy (Messenger Chronicles Book 1), Author: Pippa DaCosta

Where can we see an authorized example of the work:  
https://www.amazon.com/dp/B079ZZ2681

Location of infringing material:  
https://dailylibs.github.io/2018-03-01-0995711321-shoot-the-messenger-messenger-chronicles-volume-1.pdf

----------------

SWORN STATEMENTS

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.  

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.  

Signed on this date of:  

07/17/2018  

SIGNATURE  

Signature:  

[private]  
